{
    "name": "傳送模組 Mk2",
    "category": "modularrouters:modules",
    "icon": "modularrouters:sender_module_2",
    "pages": [
        {
            "type": "text",
            "text": "該模組的行為與$(l:modules/sender_1)發射模組Mk1/$相似，但具有更強大的庫存定位能力:$(li)目標庫存可以達到24個方塊的距離（透過$(l:augments/range_up)範圍增強槽/$可達48個方塊）。$(li)不需要直線視野。"
        },
        {
            "type": "text",
            "text": "$(li)要選擇目標庫存，請攜帶發射器Mk2模組$(thing)潛行右鍵單擊/$目標。您將收到確認訊息。$(li)持有已設定目標的發射器Mk2時，目標方塊將被突出顯示。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:sender_module_2",
            "recipe2": "modularrouters:sender_module_2_x4"
        }
    ]
}